﻿/* DEFAULTS
----------------------------------------------------------*/
@font-face {
  font-family: "SourceHanSansCN-Light";
  src: url("fonts/SourceHanSansCN-Light.woff") format("woff"),
       url("fonts/SourceHanSansCN-Light.ttf") format("truetype"),
       url("fonts/SourceHanSansCN-Light.eot") format("embedded-opentype");
       /*url("fonts/SourceHanSansCN-Light.svg") format("svg");*/
  font-weight: normal;
  font-style: normal;
}

body {
    font-size: 12px;
    font-family: 'SourceHanSansCN-Light',Verdana;
    margin: 0px;
    padding: 0px;
    color: #000000;
    margin-left: 2px; /* add by shuYehui*/
    margin-right: 1px;
    background-color:#fff;
}

.CommonTable {
    margin: 0px;
    padding: 0px;
    width: 100%;
    margin-bottom: 2px;
}





.GridTable-HeaderRow {
    height: 25px;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    background: #E6E6E6;
}

.GridTable-PageBreaker {
    height: 25px;
    color: #000;
    font-size: 12px;
    text-align: center;
}

.GridTable {
    margin: 5px;
    width: 100%;
    padding:5px;
    background-color: #FFF;
}


    .GridTable tr {
        height: 22px;
    }

    .GridTable td {
        text-align:left;
        padding-left: 4px;
        /*background-color: #FFF;*/
    }

    .GridTable th {
        text-align:left;
        padding-left: 4px;
        background: #E6E6E6;
    }


.Module_Caption {
    background-color: #00A652;
    text-align: center;
    font-size: 12px;
    color: Black;
    font-weight: bold;
}


.form-control1 {
    text-align:left;
    width: 98%;
    height: 22px;

    border:1px solid #9FB1BC;
	border-left-color:#D4D4D4;
	border-top-color:#D4D4D4;
	background-color:white;
   
}

.popdialog /*弹出框*/
{
    position:fixed;
    background-color:White;
    border:solid 1px #DDDDDD;
    width:500px;
    display:none;
    z-index:1003;
    }

/*model popdialog*/
.modeldialog
{
    z-index:1006;
    }



.PageAreaWid {
    width: 10%;
}
.form-txtcontrol1 {
    text-align: left;
    width: 100%;
    height: 22px;
    border:1px solid #9FB1BC;
	border-left-color:#D4D4D4;
	border-top-color:#D4D4D4;
	background-color:white;
}
.DialogInputWid {
    font-size: 12px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    width: 168px;
    height:22px;
    margin: 0px;
    padding: 0px;
}
.SelectButton {
    font-size: 12px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #89d5ee;
    background-image: none;
    border: 1px solid #89d5ee;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    height:24px;
    padding:0px 4px;
    margin: 0px;
}
 .PageValueWid {
    text-align:left;

}

 .PageFieldWid{
         text-align: right;
         background-color:white;
}
 alueWid{
     text-align: left;
 
}
 .PageFieldUpload{
         text-align: left;
         background-color:white;
}

.DialogValueWid {
    width:120px;
    text-align: left;
}
.btnprimary{
    width:80%;
    height:22px;
}
 .btnprimary{
    width:80%;
    height:22px;
}
 .DialogAreaWid{
}

 .PageFildValueWid{
            width:3%;
        }

 .DialogFieldWid {    
    text-align: right;
    padding-right: 2px;
}
.display {
display:none;
}